﻿@charset "utf-8"; /* CSS Document - Custom styles that overwrite the template CSS code*/

@import url("https://cdt.ca.gov/wp-content/themes/CAWeb/dist/caweb-core.css?ver=1.10.6a");

.header-primary-banner {
    background-color: #1A3260;
}

.section-standout, .card-standout {
    background: #1A3260;
    color: #ffffff;
}

.logo-state, .logo-dept {
    color: #1A3260 !important;
}

.link-grid {
    border-bottom: 4px solid #CBA232;
}

table.bt-primary thead th {
    background-color: #37577b;
    text-align: center;
}

table.bt-primary, th, td {
    border: 1px solid #cccccc;
}

main table thead th {
    background-color: #37577b;
    color: #fff;
    text-align: center;
}

html {
    font-size: 0.99rem;
}

.utility-header {
    background-color: darkred;
}

    .utility-header a {
        color: #fff !important;
    }

#banner-image {
    min-height: 100px;
    background-repeat: no-repeat;
}

.bg-primary-hover {
    background-color: #0F1D37 !important;
}

.bg-primary {
    background-color: #1A3260 !important;
}

.bg-highlight-hover {
    background-color: #433510 !important;
}

.bg-highlight {
    background-color: #CBA232 !important;
}

.bg-standout-hover {
    background-color: #172D53 !important;
}

.bg-standout {
    background-color: #2C55A0 !important;
}

.bg-info-success {
    background-color: #CED3DD !important;
}

.bg-gray-100 {
    background-color: #CED3DD !important;
}

.bg-gray-50-hover {
    background-color: #EBEBEB !important;
}

.gsc-search-button {
    background-color: #315fb4 !important;
}

.bg-primary-hover:hover, .bg-primary-hover:focus {
    background-color: #4473CA !important;
}

a.bg-gray-light:hover {
    background-color: #CED3DD !important;
}

a.bg-info-success:hover {
    background-color: #eee !important;
}

.cff {
    font-family: Century Gothic;
}

.nav-link {
    color: #37577b;
}

    .nav-link.active {
        font-weight: 500;
    }

.header-cagov-logo svg {
    height: 1.4rem;
}

.fa-2xl {
    padding: .3em 0 .3em 0;
}

.text-image-2col a {
    color: #fff !important;
}

.card-level-1 a {
    text-decoration: none !important;
    color: inherit;
}

@media (min-width: 768px) {
    .top-level-nav {
        width: 1175px;
    }

    #banner-image {
        min-height: 200px;
    }

        #banner-image .row {
            padding-top: 1em !important;
        }

    .tile-icon-sub a {
        min-height: 7.2em;
    }
}

@media (max-width: 991px) {
    .ca-gov-icon-search {
        color: #fff !important;
    }

    .visually-hidden, .sr-only {
        visibility: hidden;
    }

    .navigation-search, .navigation-search.visible {
        background-color: #1A3260;
    }
}

.no-visual-search {
    pointer-events: none;
}
